body{
margin : 0;
padding : 0;
--font-family:  -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, "Noto Sans", "Liberation Sans", Arial, "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", Meiryo, sans-serif;
}

html {overflow: auto;}

img{
margin : 0;
padding : 0;
border: none;
vertical-align: bottom;
width:100%;
}

ul{
margin : 0;
padding : 0;
list-style:none;
box-sizing: border-box;
}

ul:after {
 content: '';
 display: block;
 clear: both;
}

/* ヘッダー */
#linjimbctop{
margin: 0;
padding : 0;
width: 100%;
}

#linjimbctop{width: 100%;}

.linjimbctop-logo{
margin: 0 auto;
padding : 10px;
text-align : center;
}
.mbclogo-img{margin: 0 auto;max-width: 180px;}
.mbclogo-img img{width: 100%;}
.mbctop-modoru{margin: 0 auto;padding-top:8px;}

.mbctop-modoru a{
padding: 5px 16px 5px 8px;
cursor: pointer;
display: block;
background: #f4f4f4;
text-align: center;
width: 160px;
margin: 0 auto;
position: relative;
color: #27acd9;
font-size:.85em;
}
.mbctop-modoru a::before {
transform: rotate(135deg);
content: "";
display: block;
position: absolute;
top: 37%;
right: 15px;
width: 0.5em;
height: 0.5em;
border-top: #27acd9 2px solid;
border-left: #27acd9 2px solid;
}
.mbctop-modoru a:hover {
background: #b5e8f9;
}

.linjimbctop-manu{
margin: 0;
padding : 10px 0;
background-color: #d6e9f0;
border-top: #ddd 1px solid;
}

.linjimbctop-manu ul{
margin: 0 auto;
padding :0 10px;
}

.linjimbctop-manu ul{
display: flex;
flex-wrap: wrap;
flex-direction: row;
}
.linjimbctop-manu li img{width: 100%;max-width:180px;}
.linjimbctop-manu li{
background: #fff;
text-align: center;
width:50%;
border-left: 1px solid #d6e9f0;
border-bottom: 1px solid #d6e9f0;
box-sizing: border-box;
}
.linjimbctop-manu li:last-child {
border-right: 1px solid #d6e9f0;
}
.linjimbctop-manu li span{font-size:0.75em;}

.linjimbctop-manu li a{
padding :6px 0;
display:block;
justify-content: center;
align-items: center;
font-weight: bold;
color: #0099cd;
}


.linjimbctop-manu li.kikikuru{
background: #14a1e3;
}
.linjimbctop-manu li.kikikuru a{
color:#fff;
}
.linjimbctop-manu li.scooplink{
padding :0 10px;
background: #116eb4;
}

@media print, screen and (min-width: 769px) {
.linjimbctop-logo{
display:flex;
justify-content: space-between;
max-width: 1120px
}
.mbclogo-img{margin: 0;}
.mbctop-modoru{margin: 0;}
.linjimbctop-manu ul{max-width: 1120px}
.linjimbctop-manu li{width:25%;}
.linjimbctop-manu li.bousaimap{background: #44bef7;}
.linjimbctop-manu li.bousaimap a{color: #fff;}
}




/* タイトル */
#linji_t {
margin: 0 0 5px 0;
text-align: center;
background-color : #d80000;/* 通常 */
/* background-color : #7c3ea3; 噴火警戒レベル5 紫 */
/* background-color : #000000; 警戒レベル5 黒 */
 -webkit-box-shadow: 0 0 3px #FFFFFF;
 box-shadow: 0 0 3px #FFFFFF;
 color: #fff;
 font-weight: bold;
 text-decoration: none;
 text-overflow: ellipsis;
 text-shadow: 0 -1px #206b94;
clear: both;
}

@media print, screen and (min-width: 481px) {
#linji_t {padding: 7px 0 5px 0;font-size: 1.4em;line-height: 1.4em;}
#linji_t {padding: 10px 0 8px 0;font-size: 1.8em;line-height: 1.4;}
}
@media screen and (max-width: 480px) {
#linji_t {padding: 5px 0 3px 0;font-size: 1.2em;line-height: 1.4em;}
#linji_t {padding: 8px 0 6px 0;font-size: 1.2em;line-height: 1.4;}
}



/* 警報欄 */

#weather-keihou .waku-tokubetsu {
background-color : #000000;
text-align : center;
color : #fff;
}
#weather-keihou .waku3 {
background-color : #ffffcc;
}

#weather-keihou .waku1 {
background-color : #ff2800;
text-align : center;
color : #fff;
}
#weather-keihou .waku1 font{
color : #fff;
}

#weather-keihou .waku2 {
background-color : #aa00aa;
text-align : center;
color : #fff;
}
#weather-keihou TABLE{
margin:.0;
padding: 0;
border-collapse: collapse;
border:1px solid #d9d9d9;
width: 100%;
}

@media print, screen and (min-width: 1180px) {
#weather-keihou{margin: 1rem auto 2rem auto;max-width: 1120px;}
}

@media print, screen and (min-width: 960px) { /* for PC  */
#weather-keihou{margin: 1rem auto;width: 90%;}
#weather-keihou .waku-tokubetsu {width: 20%;}
#weather-keihou .waku{width: 80%;}
#weather-keihou .waku2{width: 20%;}
#weather-keihou .waku3{width: 80%;}
#weather-keihou td,#weather-keihou tr{border-collapse: collapse;border:1px solid #d9d9d9;font-size: 16px;}
}


@media only screen and (min-width: 769px) and (max-width: 959px) {
#weather-keihou{margin: 1rem auto;width: 90%;}
#weather-keihou .waku-tokubetsu {width: 20%;}
#weather-keihou .waku{width: 80%;}
#weather-keihou .waku2{width: 20%;}
#weather-keihou .waku3{width: 80%;}
#weather-keihou td,#weather-keihou tr{border-collapse: collapse;border:1px solid #d9d9d9;font-size: 15px;}
}

@media screen and (max-width: 768px) {
#weather-keihou{margin: 10px auto;width: 86%;}
#weather-keihou table, tbody, tr, th, td {display: block;font-size: 15px;}
}



/* レイアウト */

#linji_main{
width: 86%;
margin: 10px auto 0 auto;
font-size: 14px;
line-height: 1.3em;
text-align: center;
overflow:hidden;
max-width: 980px;
}
#linji_l,#linji_r{
margin: 0;
padding: 0;
overflow:hidden;
}
#linji_l{width: 64%\9;float: left\9;}
#linji_r{width: 30%\9;float: right\9;}


@media print, screen and (min-width: 1140px) {
#linji_main{max-width: 1120px;}
}


@media print, screen and (min-width: 769px) {
#linji_main{width: 90%;}
#linji_l{width: 64%;float: left;}
#linji_r{width: 30%;float: right;}
}

/* 文章差し込み部分 */

.rinji_text{
margin: 0 0 30px 0;
padding: 1rem 0;
}
.rinji_text h4{
margin: 0;
padding:.5rem;
font-size : 1.1rem;
color : #00548c;
font-weight:normal;
text-align: left;
background:#cdf1ff;
border-left:5px solid #1ba2d4;
}

.rinji_text p{
margin: 0;
padding: .5rem;
text-align: left;
font-size : 1rem;
line-height : 1.4rem;
}

/* メイン画像部分 */
#linji_l img{
width: 100%;
 -webkit-border-radius: 4px;
 border-radius: 4px;
}
.linji a{
margin: 0;
text-decoration: none;
}

.linji a:hover{
 text-decoration: none;
background:#97f6f3;
}


#linji_l h1 {
  position: relative;
  text-align: center;
font-size : 18px;
font-weight:normal;
}
@media print, screen and (min-width: 769px) {
#linji_l h1 span {
  position: relative;
  z-index: 2;
  display: inline-block;
  margin: 0 2.5em;
  padding: 0 1em;
  background-color: #fff;
  text-align: left;
}
#linji_l h1::before {
  position: absolute;
  top: 50%;
  z-index: 1;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #ccc;
}
}

/* L字連動部分 */

#lifeline-list{
text-align: left;
}
#lifeline-list H1{
margin: 0 auto;
padding : .5rem 0;
font-size : 1.8rem;
line-height : 100%;
font-weight: normal;
color : #047cb0;
text-align: center;
}

@media (max-width: 500px) {
#lifeline-list H1{font-size : 1.4rem;}
}

#lifeline-list .date-header{
margin: 0 0 8px 0;
padding : 0 5px;
text-align: center;
font-size : 15px;
}

#lifeline-list h2{
margin: 0;
padding : 5px 8px;
background-color : #2992b9;
color:#fff;
font-weight: bold;
font-size : 17px;
text-align: left;
}

#lifeline-list .category p{
margin: 0;
padding : 3px 0;
}

@media (max-width: 480px) {
#lifeline-list h2{
padding :5px;
text-align: center;
}
}


#lifeline-list h3{
margin: 0;
padding : 5px 8px;
background-color : #b7e5ff;
color:#016b92;
font-weight: bold;
font-size : 15px;
}
@media (max-width: 480px) {
#lifeline-list h3{
padding : 5px;
}
}

#lifeline-list .lifeline-box{
margin-bottom: 20px;
padding : 0;
font-size : 14px;
line-height : 140%;
text-align: left;
}

#lifeline-list .category{
border-left:1px solid #b7e5ff;
border-right:1px solid #b7e5ff;
border-bottom:1px solid #b7e5ff;
}

#lifeline-list .category ul{
margin: 0;
padding : 3px 0;
list-style-type: none;
}

#lifeline-list .category li{
margin: 0;
padding : 3px 8px;
text-align: left;
font-size : 16px;
line-height : 140%;
/*float: left;*/
}

#lifeline-list .category p{
margin: 0;
padding : 8px;
}



/* ニュース部分 */
#mbc-news-list{
text-align: left;
margin-bottom: 20px;
}
#mbc-news-list h3{
margin: 0;
padding : 6px 0;
border-bottom:1px solid #00548c;
text-align: left;
color : #00548c;
}

#mbc-news-list ul{
margin: 0;
padding : 0;
}
#mbc-news-list li{
margin: 0;
padding: .2rem;
text-align: left;
font-size : .9rem;
line-height :1.2rem;
list-style-type: none;
display: inline-block;
box-sizing: border-box;
}

#mbc-news-list li a{
margin: 0;
padding : 6px;
text-decoration: none;
display:block;
color:#000000;
transition: .3s;
}
#mbc-news-list li:hover {
background-color : #def9ff;
}
#mbc-news-list p span{
font-size : .75rem;
}
#mbc-news-list p{
margin: 0;
padding : 0;
text-align: left;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4;
overflow: hidden;
}

#mbc-news-list li img {
margin-bottom : .5rem;
width: 100%;
vertical-align:middle;
}

#mbc-news-list p.morebtn{padding: 20px 0;text-align: center;}
#mbc-news-list p.morebtn a{
border:1px solid #999;
padding : 8px 12px;
border-radius: 4em;
}
#mbc-news-list p.morebtn a:hover {background-color : #def9ff;}


@media screen and (min-width: 769px) {
#mbc-news-list li img {
margin-right : .5rem;
width: 42%;
float:left;
}
#mbc-news-list li{border-bottom:1px solid #ccc;}

}

@media screen and (max-width: 768px) {
#mbc-news-list ul{
display:flex;
flex-wrap: wrap;
}
#mbc-news-list li{
margin:6px 1%;
border:1px solid #ccc;
font-size : 1rem;
width:48%;
}
#mbc-news-list span{font-size : .85rem;}

}




/* 関連リンク枠 */
.bousai-waku h3{
margin: 0 0 3px 0;
padding :6px;
border-bottom:1px solid #00548c;
color : #00548c;
text-align: center;
}

@media screen and (min-width: 769px) {
.bousai-waku {
margin:30px 0;
background :#ecf7ff;
border-bottom:1px solid #00548c;
}
.bousai-waku h3{border-top:1px solid #00548c;}
}
@media screen and (max-width: 768px) {
.bousai-waku{padding: 8px 10px;}
}

/* 交通関連リンク */
.mbc-trf-list {
margin: 0 auto;
padding: 0;
text-align: left;
}

.mbc-trf-list label {
display: block;
margin: 0 0 2px 0;
padding :8px 12px;
line-height: 1;
color :#1767ab;
background :#97e0ff;
}


@media screen and (min-width: 769px) {
.mbc-trf-list input{display:none;}
.mbc-trf-list {
padding: 1em;
display: flex;
flex-wrap: wrap;
max-width: 1120px;
}
.mbc-trf-list-contents{margin: 0 1%;width:31.333%;}
.mbc-trf-list-contents ul{background :#fff;margin-bottom:20px;}
.mbc-trf-list li{border-bottom:1px solid #ecf7ff;font-size : .95em;}
.mbc-trf-list li a{display:block;padding:.3em .6em;}
}



@media screen and (max-width: 768px) {
.mbc-trf-list a {
display: block;
padding: 8px 10px;
text-decoration: none;
color: #000;
line-height: 1;
}

.mbc-trf-list label {
cursor :pointer;
}

.mbc-trf-list label a:hover {
background: #def9ff;
}

input {
display: none;
}

.mbc-trf-list ul {
margin: 0;
padding: 0;
background :#fff;
list-style: none;
}

.mbc-trf-list li {
  max-height: 0;
  overflow-y: hidden;
  -webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-ms-transition: all 0.5s;
-o-transition: all 0.5s;
transition: all 0.5s;
}

#riku:checked ~ #riku-links li,
#umi:checked ~ #umi-links li,
#michi:checked ~ #michi-links li,
#sora:checked ~ #sora-links li {
max-height: 46px;
  opacity: 1;
border-bottom:1px solid #ccc;
}
}

/* 防災関連リンク */
.mbc-bousai-list{
margin: 1.6em 0;
padding : 0;
}

/*.mbc-bousai-list h3{
margin: 0 0 3px 0;
padding : 6px 0;
border-bottom:1px solid #00548c;
/*text-align: left;*/
color : #00548c;
}*/
.mbc-bousai-list ul{
margin: 0;
padding : 0;
}
.mbc-bousai-list li{
margin: 0;
padding : 0;
text-align: left;
font-size : .95em;
line-height : 130%;
border-bottom:1px solid #ccc;
list-style-type: none;
}

.mbc-bousai-list a{
margin: 0;
padding : 6px;
text-decoration: none;
display:block;
color:#000000;
transition: .3s;
}
.mbc-bousai-list a:hover {
background-color : #def9ff;
}

@media screen and (min-width: 769px) {
.mbc-bousai-list{
margin: .5em 0;
}
.mbc-bousai-list ul{
display:flex;
flex-wrap: nowrap;
justify-content: center;
}
.mbc-bousai-list li{padding :12px 8px;border-bottom:none;}
.mbc-bousai-list a{background: #fff;padding : 10px;}
}


/* twitter部分 */
.twitter-waku{
border:1px solid #000000;
text-align: left;
margin-bottom: 20px;
}
.twitter-waku h3{
margin: 0;
padding : 6px 0;
border-bottom:1px solid #000000;
text-align: center;
background-color : #00aced;
color : #ffffff;
font-size : 14px;
}

/* facebook部分 */
.fb-waku{
border:1px solid #000000;
text-align: left;
margin-bottom: 20px;
}
.fb-waku h3{
margin: 0;
padding : 6px 0;
border-bottom:1px solid #000000;
text-align: center;
background-color : #305097;
color : #ffffff;
font-size : 14px;
}
.sns-waku-in{
padding :0 1px;
}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]{
    width: 100% !important;
}

/* アプリバナー */

.ap-waku{
margin-bottom: 2em;
text-align: center;
font-size: 12px;
}
.ap-waku img{width:100%;max-width:420px;}



/* 市町村情報部分 */
.area-waku{
margin-bottom: 2em;
border:1px solid #000000;
text-align: left;
font-size: 12px;
}
.area-waku h2{
margin: 0;
padding : 6px 0;
border-bottom:1px solid #000000;
text-align: center;
background-color : #02be87;
color : #ffffff;
font-size: 16px;
}
#shousai{
margin: 10px auto;
width:96%;
line-height: 140%;
font-weight : bold;
color : #000099;
}
@media print, screen and (min-width:769px) {
#jichi-sp{max-height: 1200px;overflow: auto;}
}

#jichi-sp h3{
text-align: left;
margin: 0 auto 5px auto;
padding:5px 8px;
font-size : 14px;
line-height: 130%;
color:#0e7e5d;
background:#b3e7d8;
}

#jichi-sp h4{
width: 95%;
margin: 8px auto;
padding:0;
font-size: 17px;
line-height: 130%;
color:#000000;
font-size : 14px;
line-height : 140%;
text-align: left;
font-weight:normal
}

#jichi-sp h4 a{
color:#000000;
text-decoration: none;
display: block;
}


.jichiwaku{
margin: 0;
padding : 0;
border-bottom: 1px dotted #8e8e8e;
text-align: left;
}

pre{
margin: 5px auto;
padding:5px;
width: 95%;
text-align: left;
font-size : 15px;
line-height : 140%;
}


/* youtube */

#youtubelive-t{
margin: 0;
text-align: center;
padding : 0 1rem;
}


#youtubelive-t h2{
margin: .5rem auto;
padding : 6px 0;
border-bottom:1px solid #00548c;
color : #00548c;
max-width: 600px;
font-size : 1.3rem;

}
#youtubelive-t p{
padding :0 0 6px 0;
font-size : .95rem;
}



.rinji-haishin {
margin:0 auto;
text-align:center;
max-width:800px;
box-sizing: border-box;
padding:20px;
}
@media screen and (max-width: 500px) {
.rinji-haishin {
    padding-left: 3vw;
    padding-right: 3vw;
}
}

.youtubelive{
position: relative;
overflow:hidden;
}

.youtubelive::before{
content:"";
display:block;
width:100%;
aspect-ratio: 16/9;
}
.youtubelive:empty{
padding-top: 0;
height:0;
}
.youtubelive iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
object-fit:cover;
}



/* youtube 左カラム表示 */
#youtubelive2{
margin: 0 0 30px 0;
position: relative;

}
#youtubelive:empty{
padding-top: 0;
}

#youtubelive2 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


/* フッター部分 */

#linji_footer{
border-top:1px solid #00548c;
margin: 0;
padding : 30px 0 0 0;
}

.footer-bn ul{
margin: 0 auto;
padding : 0 1em;
}
.footer-bn li{
padding :0 1em 1em 1em;
}



@media screen and (min-width: 769px) {
.footer-bn ul{
max-width:1120px;
display: flex;
align-items: center;
flex-wrap: nowrap;
}
.footer-bn li{
padding : 0 1%;
width:31.333%;
}
}


/* コピーライト */
#cr{
padding : 10px 0;
font-size : 10px;
line-height : 12px;
clear: both;
width :100%;
text-align: center;
}



/* youtube　ライブ配信3 */
.ytlive .live-box-wrap {
  display: flex;
  justify-content: center;
}
.ytlive .live-box-wrap .live-box {
  max-width: 600px;
  padding: 16px;
  width: 100%;
}
.ytlive .live-box-wrap .live-box p.title {
  font-size: 18px;
  line-height: 1.5;
  margin: 0;
  margin-bottom: 0.5em;
  font-weight: bold;
}
@media screen and (max-width: 500px) {
  .ytlive .live-box-wrap .live-box p.title {
    font-size: 3.8vw;
  }
}
.ytlive .live-box-wrap .live-box .youtube {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  aspect-ratio: 16/9;
}
.ytlive .live-box-wrap .live-box .youtube iframe {
  width: 100%;
  height: 100%;
}

.ytlive .linkbtn {
  margin-top: 10px;
  display: flex;
  justify-content: center;
}
.ytlive .linkbtn a {
  margin: 0;
  background-color: white;
  width: 300px;
  max-width: 90%;
  text-align: center;
  display: inline-block;
  border-radius: 3em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  text-decoration: none;
  font-weight: bold;
  border: 1px solid #000;
}
.ytlive .linkbtn.red a {
  background-color: #eb1c24;
  color: white;
}

.yt-waku{
margin : 0 auto;
padding : 1rem 0 2rem 0;
clear: both;
text-align: center;
max-width:800px
}

.yt-waku h3{
margin: 0 auto 1em auto;
padding: .25em 0 .5em .75em;
color:#3498db;
border-left: 6px solid #3498db;
border-bottom: 1px solid #ccc;
text-align: left;
}


.youtube2
{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.youtube2 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/*===0706追加================*/

.bana_box {
	height:60px;
  width:100%;
	background-color:#de2518;
  text-align:center;
  display:table;
}

.bana_box a {
	font-size : 16px;
	font-weight: 700;
	color: #fff;
  vertical-align:middle;
  display:table-cell;
text-decoration: none;
}

/*===0814追加================*/

#pr_info {
	border:2px solid #000;
	padding:10px;
	margin:10px auto;
}

#pr_info h3 {
	text-align:center;
	font-size:24px;

}


#pr_info h4 {
	text-align:center;
	font-size:18px;

}

#pr_info p {
	text-align:left;
	font-size:16px;

}